import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArborescenceViewComponent } from './arborescence-view.component';

describe('ArborescenceViewComponent', () => {
  let component: ArborescenceViewComponent;
  let fixture: ComponentFixture<ArborescenceViewComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ArborescenceViewComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArborescenceViewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
